﻿body {
    font-family: Arial, Calibri;
    color: #333;
    background-color: whitesmoke;
}

a, a:visited {
    color: #506595;
    font-weight: bold;
}

    a:hover {
        color: darkblue;
        text-decoration: none;
    }

.bold {
    font-weight: bold;
}

.right {
    text-align: right;
}

.underline {
    border-bottom: 2px solid #333;
}

.spacer {
    width: 100px;
}

.largeText {
    font-size: 26px;
    font-weight: bold;
}
